# Genomics API . beacons

## Instance Methods

This is an experimental API that provides a Global Alliance for Genomics and Health Beacon. It may change at any time.

### Method Details

`get(variantSetId, allele=None, referenceName=None, position=None)`

    This is an experimental API that provides a Global Alliance for Genomics and Health Beacon. It may change at any time.

    Args:
      variantSetId: string, The ID of the variant set to query over. It must be public. Private variant sets will return an unauthorized exception. (required)
      allele: string, Required. The allele to look for ('A', 'C', 'G' or 'T').
      referenceName: string, Required. The reference to query over.
      position: string, Required. The 0-based position to query.

    Returns:
      An object of the form:

        { # A beacon represents whether any variant call in a variant set has a specific allele at a particular position.
        "exists": True or False, # True if the allele exists on any variant call, false otherwise.
      }